Subject: [pkix] ID Tracker State Update Notice: <draft-housley-pkix-oids-00.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 31 Jan 2014 08:54:33 -0800

IESG state changed to Last Call Requested from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-housley-pkix-oids/